Bug 1265776 - [RFE]: Add support for Nuage to tripleo-heat-templates in non-HA config
[RFE]: Add support for Nuage to tripleo-heat-templates in non-HA config
Status: CLOSED ERRATA
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates (Show other bugs)
7.0 (Kilo)
Unspecified Unspecified
high Severity unspecified
: y3
: 7.0 (Kilo)
Assigned To: Brad P. Crochet
Amit Ugol
: FutureFeature, OtherQA, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-23 13:49 EDT by lokesh.jain
Modified: 2016-02-18 11:47 EST (History)
11 users (show)

See Also:
Fixed In Version: openstack-tripleo-heat-templates-0.8.6-114.el7ost
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-18 11:47:09 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenStack gerrit 229649 None None None Never
OpenStack gerrit 230116 None None None Never

  None (edit)
Description lokesh.jain 2015-09-23 13:49:50 EDT
Code to enable support for Nuage in a non-HA config for tripleo-heat-templates has been submitted upstream. Please merge this when ready.
Comment 2 lokesh.jain 2015-10-01 16:22:45 EDT
Divided the review request into two reviews:
229649: For generic heat-template changes
230116: Nuage specific changes
Comment 3 Jaromir Coufal 2015-10-17 20:27:29 EDT
Thanks for your work here. The RFE is defined as non-HA integration, is there also requirement for HA mode support?
Comment 4 lokesh.jain 2015-11-06 10:49:06 EST
HA integration is handled by RFE:
https://bugzilla.redhat.com/show_bug.cgi?id=1278868
Comment 9 Amit Ugol 2016-02-16 04:02:33 EST
Code is there in yamls and puppets
checked on version:
openstack-tripleo-heat-templates-0.8.6-120.el7ost.noarch
Comment 11 errata-xmlrpc 2016-02-18 11:47:09 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-0264.html

Note You need to log in before you can comment on or make changes to this bug.